.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 1023.5500000000011px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 28px;
	margin-bottom: 45px;
}

#u12778
{
	z-index: 2;
	width: 787px;
	margin-left: 246px;
	position: relative;
}

#pu40092-8
{
	width: 0.01px;
	padding-bottom: 194px;
	left: -60px;
	top: -980px;
	margin-bottom: -194px;
	position: relative;
}

#u40092-8
{
	z-index: 10;
	position: fixed;
	top: 49px;
	left: 40px;
}

#u40093-4
{
	z-index: 18;
	position: fixed;
	top: 49px;
	right: 288px;
}

#u40094-4
{
	z-index: 22;
	position: fixed;
	top: 49px;
	right: 49px;
}

#u40092-8_img,#u40093-4_img,#u40094-4_img
{
	display: block;
	vertical-align: top;
}

#u12788
{
	z-index: 4;
	width: 785px;
	margin-left: 248px;
	margin-top: 83px;
	position: relative;
}

#u12793
{
	z-index: 6;
	width: 787px;
	margin-left: 246px;
	margin-top: 84px;
	position: relative;
}

#u12813
{
	z-index: 8;
	width: 787px;
	margin-left: 246px;
	margin-top: 82px;
	position: relative;
}

